[SM-Grimoire-Bugs] [Bug 9485] New: pcre should depend on g++

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Aug 14 15:43:33 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9485

           Summary: pcre should depend on g++
           Product: Codex
           Version: stable grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: BearPerson at gmx.net


checking how to run the C++ preprocessor... /lib/cpp
configure: error: C++ preprocessor "/lib/cpp" fails sanity check
See `config.log' for more details.
 ! Problem Detected ! 
Creating compile log /var/log/sorcery/compile/pcre-6.1.bz2

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list